当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 1 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : kde4。1 安装问题求助~~~
帖子发表于 : 2008-08-15 23:07 

注册: 2008-03-20 21:13
帖子: 16
送出感谢: 0 次
接收感谢: 0 次
您要继续吗?[Y/n/?] y
警告:您将安装以下软件包的不可信版本!

不可信的软件可能会危害您的系统安全。
只有当您非常清楚地了解这就是您所要执行的操作时,才应该进行安装操作。

kde-window-manager

您想忽略这条警告信息并继续执行吗?
要继续,请键入“Yes”;要中止,请键入“No”: yes
正在编辑扩展状态信息... 完成
(正在读取数据库 ... 系统当前总共安装有 273374 个文件和目录。)
正在解压缩 kde-window-manager (从 .../kde-window-manager_4%3a4.1.0-0ubuntu1~hardy1~ppa3_i386.deb) ...
dpkg:处理 /var/cache/apt/archives/kde-window-manager_4%3a4.1.0-0ubuntu1~hardy1~ppa3_i386.deb (--unpack)时出错:
正试图覆盖“/usr/lib/kde4/share/doc/kde4/HTML/en/kcontrol/kwindecoration/index.docbook”,它属于软件包 kdebase-runtime-data
dpkg-deb: 子进程 paste 被信号(Broken pipe)终止了
在处理时有错误发生:
/var/cache/apt/archives/kde-window-manager_4%3a4.1.0-0ubuntu1~hardy1~ppa3_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
软件包安装失败。正在试图恢复:
dpkg:依赖关系问题使得 kubuntu-kde4-desktop 的配置工作不能继续:
kubuntu-kde4-desktop 依赖于 kde-window-manager;然而:
未曾安装软件包“kde-window-manager”。
dpkg:处理 kubuntu-kde4-desktop (--configure)时出错:
依赖关系问题 - 仍未被配置
在处理时有错误发生:
kubuntu-kde4-desktop






我在安装kde4。1时一直出现错误,这个kde-windows-manager 一直装不上 不知道怎么解决?


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 1 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译